/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/RPC/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/RPC/Status.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/RPC/status.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/Parser/XMLLibXML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/Parser/XMLParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/ParserFactory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/Procedure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/identity.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/introspection.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/listMethods.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/methodHelp.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/methodSignature.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/multicall.xpl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RPC/XML/status.xpl
/usr/pkg/lib/perl5/vendor_perl/bin/make_method
/usr/pkg/lib/perl5/vendor_perl/man/man1/make_method.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::RPC::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::RPC::Status.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::Parser::XMLLibXML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::Parser::XMLParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::ParserFactory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::Procedure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RPC::XML::Server.3
